body {
    margin: 0;
    font-family: 'Metropolis', sans-serif !important;
    color: #000000DE;
    background-color: transparent !important;
}


h2,
h3,
h4,
h5,
button,
h6{
    font-family: "Poppins", sans-serif !important;
}

h1,
p,
span,
a {
    font-family: "Metropolis", sans-serif !important;
}

h1 {
    font-size: 36px !important;
    font-weight: 500 !important;
    line-height: 47px !important;
    text-transform: capitalize !important;
}

.MuiInputLabel-formControl {
    font-family: "Metropolis", sans-serif !important;
    font-size: 16px !important;
}

.MuiInputBase-input {
    font-family: "Metropolis", sans-serif !important;
    font-size: 16px !important;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0.15px;
}

.company-name-heading {
    font-weight: 600 !important;
    font-size: 30px !important;
    line-height: 47px !important;
    letter-spacing: 0px !important;
    text-transform: inherit !important;
}

p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    /* color: #000000DE !important; */
}

.main-header {
    background-color: #fff !important;
    padding: 5px 0px;
    box-shadow: none !important;
    border-bottom: 1px solid #E5E4E2;
}

.supplierone-logo img {
    width: 175px;
    min-height: 50px;
}

.previous-section {
    background-color: #F5F5F5;
    display: flex;
    align-items: center;
    gap: 0.5;
    height: 40px;
}

.previous-section a {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #00875B;
    font-weight: 500;
    font-size: 16px;
    text-decoration: none;
    width: 65px;
}

.previous-section a:hover {
    text-decoration: underline;
}

.main-page-content {
    margin-top: 75px;
}

.select-company-banner {
    background-color: #00875B;
    border-radius: 14px;
}

.main-footer {
    background-color: #F5F5F5;
    height: 70px;
}

.footer-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.main-footer img {
    width: 145px;
    height: 40px;
}

.main-footer-d-flex a {
    color: #000000DE;
    font-size: 16px;
    font-weight: 500;
}

/* .container-section {
    padding: 30px 0px;
} */

.company-filters-section {
    border-bottom: 1px solid #CCC8C1;
    padding: 30px 10px;
    background-color: #fff !important;
    margin-top: 20px;
    border-radius: 10px;
}
.contact-information-section, .terms-condition-section, .company-information-section, .password-section{
    background-color: #fff !important;
    padding: 20px;
    border-radius: 10px;
}
.certification-box h4, .industries-box h4{
    color: #000 !important;
}
#search-button {
    padding: 10px 15px !important;
    min-width: 30px;
}

.header-buttons button,
.sio-banner button {
    padding: 10px 30px !important;
    font-family: "Poppins" !important;
    font-weight: 500 !important;
    font-size: 0.9375rem !important;
    line-height: 26px !important;
    letter-spacing: 0.46px;
    text-transform: uppercase;
}

#search-button span {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

#company-list-card {
    background-color: #F0EFEE;
    border-radius: 9px;
}

#company-list-card:hover {
    color: #fff !important;
    background-color: #00875B;
    cursor: pointer;
}

#company-list-card:hover * {
    color: #fff !important;
}

.company-name-title {
    font-weight: 500 !important;
    font-size: 18px !important;
    color: #000000DE !important;;
}

.next-icon {
    background-color: #fff;
    padding: 5px 5px;
    border-radius: 50%;
    margin-top: 8px;
    color: #22C55E;
}

#company-list-card:hover .next-icon {
    background-color: #005F3E;
}

.card-content {
    padding: 16px !important;
}

.page-content {
    padding: 50px 0 20px;
}

.filter-menu .MuiMenu-paper {
    width: 600px !important;
    padding: 0 15px 15px;
}

.review-info-banner {
    background-color: #F5F5F5;
    padding: 50px 0;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right 30px bottom 20px;
}

.review-info-banner h1 {
    color: #000000DE !important;;
}

.company-information-title {
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: 0px !important;
    text-transform: uppercase !important;
    border-left: 4px solid #E5A024;
    padding: 10px !important;
}

.company-information-box {
    background-color: #F0EFEE;
    border-radius: 10px;
    margin-top: 20px;
    padding: 15px;
}

.name-address-box {
    border-bottom: 1px solid #CCC8C1;
    padding-bottom: 15px;
}

.website-viewmore {
    padding: 15px 0 15px;
}

.website-viewmore a {
    color: #00875B;
    font-weight: 600;
    font-size: 1rem;
    line-height: 24px;
    letter-spacing: 0px;
    text-decoration: none;
}

.more-info {
    display: flex;
}

.certification-box {
    margin: 5px 0 15px;
    background-color: #fff;
    padding: 10px;
    border-radius: 4px;
}

.certification-box h4,
.industries-box h4 {
    font-size: 18px !important;
    font-weight: 500 !important;
}

.certification-name-box {
    background-color: #F0EFEE;
    border-radius: 4px;
    padding: 10px;
    margin-top: 10px;
}

.certificate-category {
    color: #00875B !important;
    font-weight: 600 !important;
    margin-left: 5px;
    text-decoration: none !important;
}

.industries-box .MuiListItemIcon-root svg {
    color: #22C55E !important;
}

.company-progress-section {
    background-color: #F0EFEE;
    border-radius: 10px;
    padding: 15px;
    height: max-content;
}

.circuler-progress {
    text-align: center;
}

.few-steps-title {
    font-weight: 600 !important;
    font-size: 20px !important;
    font-family: "Metropolis", sans-serif !important;
    color: #000 !important;
}

.MuiGauge-valueText {
    font-weight: 700 !important;
    font-size: 25px !important;
    text-align: center !important;
    font-family: "Metropolis", sans-serif !important;
}

.MuiGauge-valueArc {
    fill: #22C55E !important;
}

.steps-title .MuiStepLabel-label {
    font-family: "Metropolis", sans-serif !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    color: #000 !important;
}

.MuiStepConnector-vertical {
    margin-left: 16px !important;
}

.MuiStepLabel-vertical {
    padding: 0 !important;
}

.MuiStepConnector-line {
    display: block !important;
    border-left-style: dashed !important;
    border-left-width: 2px !important;
    min-height: 24px !important;
}

.time-helper-text {
    font-size: 12px !important;
    margin-left: 14px !important;
    margin-top: -10px !important;
}

.time-helper-text span {
    color: #00875B;
}

.languagel-select-options .MuiSelect-outlined {
    padding: 4px 4px !important;
    padding-right: 32px !important;
}
.company-filters-section h1{
    color:#000 !important;
}
@media only screen and (max-width:767px) {
    .filter-menu .MuiMenu-paper {
        width: 330px !important;
        padding: 0 15px 15px;
    }
    .MuiInputBase-input{
        font-size: 12px !important;
    }
    .main-header .MuiSvgIcon-root {
        fill: #22C55E !important;
    }
    h1 {
        font-size: 28px !important;
        line-height: 36px !important;
    }
    .company-name-heading{
        font-size: 24px !important;
        line-height: 36px !important;
    }
}
#header {
    width: 0% !important;
}